## r-cran-wordcloud 2.5

=== DESCRIPTION ===
Package: wordcloud
Type: Package
Title: Word Clouds
Version: 2.5
Date: 2013-04-11
Author: Ian Fellows
Maintainer: Ian Fellows <ian@fellstat.com>
Description: Pretty word clouds.
License: LGPL-2.1
LazyLoad: yes
Depends: methods, RColorBrewer
Imports: slam, Rcpp (>= 0.9.4)
Suggests: tm (>= 0.6)
URL: http://blog.fellstat.com/?cat=11 http://www.fellstat.com
        http://research.cens.ucla.edu/
LinkingTo: Rcpp
Packaged: 2014-06-12 20:57:52 UTC; ianfellows
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-06-13 00:56:24

=== debian/changelog ===
r-cran-wordcloud (2.5-1) unstable; urgency=medium

  * Initial release (closes: #887935)

 -- Andreas Tille <tille@debian.org>  Sun, 21 Jan 2018 21:19:25 +0100

=== debian/control ===
Source: r-cran-wordcloud
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcolorbrewer,
               r-cran-slam,
               r-cran-rcpp
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud.git
Homepage: https://cran.r-project.org/package=wordcloud

Package: r-cran-wordcloud
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: word clouds with GNU R
 Word clouds (also known as text clouds or tag clouds) work in a simple
 way: the more a specific word appears in a source of textual data (such
 as a speech, blog post, or database), the bigger and bolder it appears
 in the word cloud.
 .
 This package enables creation with GNU R.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/wordcloud_([-\d.]*)\.tar\.gz

## r-cran-wordcloud 2.6

=== DESCRIPTION ===
Package: wordcloud
Type: Package
Title: Word Clouds
Version: 2.6
Author: Ian Fellows
Maintainer: Ian Fellows <ian@fellstat.com>
Description: Functionality to create pretty word clouds, visualize differences and similarity between documents, and avoid over-plotting in scatter plots with text.
License: LGPL-2.1
LazyLoad: yes
Depends: methods, RColorBrewer
Imports: Rcpp (>= 0.9.4)
Suggests: tm (>= 0.6), slam
URL: http://blog.fellstat.com/?cat=11 http://www.fellstat.com
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2018-08-24 18:57:30 UTC; ianfellows
Repository: CRAN
Date/Publication: 2018-08-24 19:20:03 UTC

=== debian/changelog ===
r-cran-wordcloud (2.6-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:08:33 +0200

r-cran-wordcloud (2.6-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 20:52:56 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-wordcloud
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcolorbrewer,
-               r-cran-slam,
                r-cran-rcpp
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wordcloud.git
 Homepage: https://cran.r-project.org/package=wordcloud
+Rules-Requires-Root: no
 
 Package: r-cran-wordcloud
 Architecture: any
